COROSYNC(8)

NAME
corosync - The Corosync Cluster Engine.

SYNOPSIS
corosync [-c config_file] [-f] [-t] [-v]

DESCRIPTION
corosync Corosync provides clustering infrastructure such as membership, messaging and quorum.

OPTIONS

-c  This specifies the fully qualified path to the corosync configuration file. Also used as a base directory for uidgid files.

    The default is /etc/corosync/corosync.conf.

-f  Start application in foreground.

-t  Test configuration and then exit.

-v  Display version and SVN revision of Corosync and exit.

SEE ALSO
corosync_overview(7), corosync.conf(5), cpg_overview(3), votequorum_overview(3), sam_overview(3), cmap_overview(3), quorum_overview(3)

AUTHOR
Angus Salkeld